using System.Collections.Generic;

namespace RothenburgAR.PointOfInterest
{
    public interface IPoiPreloader
    {
        bool CanLoadPoiDirectory(string poiDirectory);
        List<PoiData> PreloadPoi(string poiDirectory);
    }
}